Imagick::decipherImage
Imagick::deleteImageArtifact
Imagick
PHP Manual

# Imagick::deconstructImages

(PECL imagick 2.0.0)

Imagick::deconstructImages — Returns certain pixel differences between images

### Description

Imagick Imagick::deconstructImages ( void )

Compares each image with the next in a sequence and returns the maximum bounding region of any pixel differences it discovers.

### Return Values

Returns a new Imagick object on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::decipherImage
Imagick::deleteImageArtifact
Imagick
PHP Manual